.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.991000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-4.984000px;}
._5{margin-left:-3.712000px;}
._0{margin-left:-2.016000px;}
._1{margin-left:-1.008000px;}
._2{width:1.692000px;}
._3{width:2.880000px;}
._1e{width:94.428000px;}
._1d{width:98.460000px;}
._1c{width:100.156000px;}
._6{width:154.731200px;}
._b{width:214.140800px;}
._a{width:218.496800px;}
._19{width:374.011600px;}
._15{width:382.861600px;}
._f{width:386.726800px;}
._11{width:395.650400px;}
._d{width:397.019200px;}
._4{width:404.005600px;}
._9{width:416.860000px;}
._12{width:431.861600px;}
._1b{width:458.426000px;}
._1a{width:468.035600px;}
._18{width:490.054800px;}
._7{width:496.995200px;}
._14{width:501.781600px;}
._13{width:505.153600px;}
._16{width:520.033200px;}
._e{width:521.553200px;}
._c{width:528.378800px;}
._10{width:532.863200px;}
._17{width:557.972000px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:23.320000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y1b{bottom:16.546067px;}
.y1a{bottom:30.036280px;}
.y2b{bottom:159.402926px;}
.y2a{bottom:184.295581px;}
.y29{bottom:209.188235px;}
.y28{bottom:234.080890px;}
.y27{bottom:258.973545px;}
.y26{bottom:283.866200px;}
.y24{bottom:308.758855px;}
.y25{bottom:314.106761px;}
.y23{bottom:333.651510px;}
.y22{bottom:358.544164px;}
.y21{bottom:383.436819px;}
.y20{bottom:408.329474px;}
.y1f{bottom:433.222129px;}
.y1e{bottom:458.114784px;}
.y1d{bottom:483.007439px;}
.y19{bottom:536.118407px;}
.y35{bottom:609.383272px;}
.y34{bottom:626.727831px;}
.y33{bottom:644.072391px;}
.y32{bottom:661.416950px;}
.y31{bottom:678.761510px;}
.y30{bottom:696.106069px;}
.y2f{bottom:713.450629px;}
.y2e{bottom:730.795188px;}
.y2d{bottom:748.139748px;}
.y2c{bottom:782.828867px;}
.y13{bottom:807.161356px;}
.y12{bottom:824.505916px;}
.y11{bottom:841.850475px;}
.y10{bottom:859.194874px;}
.y18{bottom:859.255741px;}
.yf{bottom:876.539594px;}
.y17{bottom:876.600300px;}
.ye{bottom:893.884154px;}
.y16{bottom:893.944860px;}
.yd{bottom:911.228713px;}
.yc{bottom:928.573273px;}
.y14{bottom:943.935735px;}
.yb{bottom:945.917672px;}
.ya{bottom:979.260178px;}
.y9{bottom:996.604577px;}
.y8{bottom:1013.949297px;}
.y7{bottom:1031.293857px;}
.y6{bottom:1048.638416px;}
.y1c{bottom:1049.968166px;}
.y5{bottom:1065.982976px;}
.y4{bottom:1083.327375px;}
.y15{bottom:1111.482092px;}
.y3{bottom:1118.016654px;}
.y2{bottom:1172.123490px;}
.y1{bottom:1233.258244px;}
.hb{height:17.793160px;}
.h8{height:21.364000px;}
.hc{height:25.956000px;}
.h5{height:27.468000px;}
.h9{height:28.840000px;}
.ha{height:30.520000px;}
.h4{height:31.724000px;}
.h7{height:46.144000px;}
.h2{height:54.936000px;}
.h3{height:103.824000px;}
.h1{height:1349.021294px;}
.h0{height:1352.056592px;}
.h6{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:22.761844px;}
.x2{left:66.009539px;}
.x5{left:183.233226px;}
.xa{left:190.460126px;}
.x3{left:212.747724px;}
.x8{left:235.964863px;}
.x4{left:237.861683px;}
.x7{left:429.441015px;}
.x9{left:433.858417px;}
.xb{left:504.436321px;}
.x6{left:559.183780px;}
.xe{left:650.989979px;}
.xc{left:661.636005px;}
.xd{left:734.786685px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-4.137874pt;}
._5{margin-left:-3.081819pt;}
._0{margin-left:-1.673747pt;}
._1{margin-left:-0.836873pt;}
._2{width:1.404752pt;}
._3{width:2.391067pt;}
._1e{width:78.397102pt;}
._1d{width:81.744595pt;}
._1c{width:83.152668pt;}
._6{width:128.462719pt;}
._b{width:177.786442pt;}
._a{width:181.402930pt;}
._19{width:310.516219pt;}
._15{width:317.863768pt;}
._f{width:321.072779pt;}
._11{width:328.481433pt;}
._d{width:329.617854pt;}
._4{width:335.418183pt;}
._9{width:346.090312pt;}
._12{width:358.545113pt;}
._1b{width:380.599715pt;}
._1a{width:388.577908pt;}
._18{width:406.858942pt;}
._7{width:412.621080pt;}
._14{width:416.594901pt;}
._13{width:419.394441pt;}
._16{width:431.747954pt;}
._e{width:433.009906pt;}
._c{width:438.676734pt;}
._10{width:442.399825pt;}
._17{width:463.245942pt;}
.fs7{font-size:19.360999pt;}
.fs5{font-size:23.246483pt;}
.fs3{font-size:29.888335pt;}
.fs6{font-size:33.209261pt;}
.fs2{font-size:36.530187pt;}
.fs4{font-size:53.134817pt;}
.fs0{font-size:59.776669pt;}
.fs1{font-size:119.553339pt;}
.y0{bottom:0.000000pt;}
.y1b{bottom:13.737067pt;}
.y1a{bottom:24.937067pt;}
.y2b{bottom:132.341333pt;}
.y2a{bottom:153.008000pt;}
.y29{bottom:173.674667pt;}
.y28{bottom:194.341333pt;}
.y27{bottom:215.008000pt;}
.y26{bottom:235.674667pt;}
.y24{bottom:256.341333pt;}
.y25{bottom:260.781333pt;}
.y23{bottom:277.008000pt;}
.y22{bottom:297.674667pt;}
.y21{bottom:318.341333pt;}
.y20{bottom:339.008000pt;}
.y1f{bottom:359.674667pt;}
.y1e{bottom:380.341333pt;}
.y1d{bottom:401.008000pt;}
.y19{bottom:445.102400pt;}
.y35{bottom:505.929200pt;}
.y34{bottom:520.329200pt;}
.y33{bottom:534.729200pt;}
.y32{bottom:549.129200pt;}
.y31{bottom:563.529200pt;}
.y30{bottom:577.929200pt;}
.y2f{bottom:592.329200pt;}
.y2e{bottom:606.729200pt;}
.y2d{bottom:621.129200pt;}
.y2c{bottom:649.929200pt;}
.y13{bottom:670.130800pt;}
.y12{bottom:684.530800pt;}
.y11{bottom:698.930800pt;}
.y10{bottom:713.330667pt;}
.y18{bottom:713.381200pt;}
.yf{bottom:727.730800pt;}
.y17{bottom:727.781200pt;}
.ye{bottom:742.130800pt;}
.y16{bottom:742.181200pt;}
.yd{bottom:756.530800pt;}
.yc{bottom:770.930800pt;}
.y14{bottom:783.685200pt;}
.yb{bottom:785.330667pt;}
.ya{bottom:813.012667pt;}
.y9{bottom:827.412533pt;}
.y8{bottom:841.812667pt;}
.y7{bottom:856.212667pt;}
.y6{bottom:870.612667pt;}
.y1c{bottom:871.716667pt;}
.y5{bottom:885.012667pt;}
.y4{bottom:899.412533pt;}
.y15{bottom:922.787467pt;}
.y3{bottom:928.212667pt;}
.y2{bottom:973.133867pt;}
.y1{bottom:1023.889867pt;}
.hb{height:14.772442pt;}
.h8{height:17.737066pt;}
.hc{height:21.549489pt;}
.h5{height:22.804799pt;}
.h9{height:23.943877pt;}
.ha{height:25.338666pt;}
.h4{height:26.338265pt;}
.h7{height:38.310203pt;}
.h2{height:45.609599pt;}
.h3{height:86.197957pt;}
.h1{height:1120.000000pt;}
.h0{height:1122.520000pt;}
.h6{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x2{left:54.803200pt;}
.x5{left:152.126000pt;}
.xa{left:158.126000pt;}
.x3{left:176.629867pt;}
.x8{left:195.905467pt;}
.x4{left:197.480267pt;}
.x7{left:356.535467pt;}
.x9{left:360.202933pt;}
.xb{left:418.798933pt;}
.x6{left:464.252000pt;}
.xe{left:540.472400pt;}
.xc{left:549.311067pt;}
.xd{left:610.043067pt;}
}
